[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [DONATE]

libnspr4 libnss3 automatically installed should i remove them?

after sudo apt-get dist-upgrade the following message appeared:-

is this normal or safe ? (first time seeing this)

Feel free to autoremove.

See also…

Whonix Debian Packages, which ones are safe to remove?
https://www.whonix.org/wiki/Whonix_Debian_Packages
[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Investors] [Priority Support] [Professional Support]